Application: gvSIG desktop - gvSIG bugs #569
Clipping proccess suffix
04/24/2012 06:35 PM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Raster base support (org.gvsig.raster.tilecache.app)

Description

The clipping proccess needs a suffix to export layers because some functionalities don't add a valid suffix to the file name

History

#1 - 04/24/2012 06:47 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1039

#2 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
